/* Footer */

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    color: #fff;
    z-index: 400;
    background-color: rgba(0,0,0,0.6);
    border-top: 3px solid rgba(255,255,255,0.5);
    height: 38px;
}

@media only screen and (max-width: 768px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    .footer {    
        display: none;
    }
}

/* Footer Copyright */

.footer .copyright {
    display: inline-block;
    font-size: 12px;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    z-index: 90;
    width: 100%;
    text-align: left;
    font-weight: 400;
}

.footer .copyright ul {
    padding-left: 10px;
}

.footer .copyright li {
    display: inline-block;
    padding: 0 3px;
    font-family: 'IBM Plex Sans Condensed', Arial, sans-serif;
}

.footer .copyright a {
    color: #fff;
}

.footer .copyright a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #F26522;
}

.footer .copyright strong {
    font-weight: 700;
    font-family: 'IBM Plex Sans Condensed', Arial, sans-serif;
}

.footer .copyright .fa {
    font-size: 16px;
}


/* Footer Languages */

.footer .languages {
    float: right;
    padding-right: 20px;
    font-size: 15px;
}

@media only screen and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    .footer .languages {    
        display: none;
    }
}

.footer .languages a {
    float: left;
}

.footer .languages a.active {
    color: #F26522;
    font-weight: 700;
}

.footer .languages span {
    float: left;
    padding: 0 3px;
    font-weight: 100;
    margin-top: -1px;
}

.footer .languages span:first-child {
    display: none;
}


/* Footer Progress Bar */

#progress-back {
    bottom: 35px;
    width: 100%;
    right: 0;
    position: fixed;
    height: 3px;
    z-index: 500;
    background-color: rgba(255,255,255,0.4);
}
#progress-bar {
    background: #F04416;
    width: 100%;
    position: relative;
    height: 3px;
}

@media only screen and (max-width: 870px),
screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3)  {
    #progress-back {
        bottom: 0;
    }
}